Bug 112833 - No sound with SoundBlaster Live! Platinum
Summary: No sound with SoundBlaster Live! Platinum
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-03 11:18 UTC by Milan Brunclik
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:55:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Brunclik 2004-01-03 11:18:31 UTC
Description of problem:

SoundBlaster Live! Platinum is recognized properly (as Live!) but
there is no sound. Maybe the driver is confused by Live! Drive II
attached to it which is part of Platinum cards.


Version-Release number of selected component (if applicable):

Latest version available in Fedora Core 1 (Jan 03, 2004)


How reproducible:

Run sndconfig and let it play test sound.
  

Actual results:

Silence


Expected results:

Should play something


Additional info:

Same results are with GUI tool - "Soundcard Detection"

Comment 1 Bill Nottingham 2004-01-04 05:06:20 UTC
This is probably a driver issue.

Comment 2 David Lawrence 2004-09-29 19:55:40 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.